{
    num: -32026,
    num: 225,
    accuracy: 100,
    basePower: 60,
    basePowerCallback(target, source, move) {
      if (["charizardmegaz", "druddigonender", "druddigontakeoff"].includes(source.species.id)) {
        return 85;
      }
      return move.basePower;
    },
    category: "Special",
    name: "Dragon Breath",
    pp: 20,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onHit(target, source) {
      if (["charizardmegaz", "druddigonender", "druddigontakeoff"].includes(source.species.id)) {
        target.addVolatile("partiallytrapped", source, this.dex.getActiveMove("Fire Spin"));
      }
    },
    secondary: {
      chance: 30,
      onHit(target, source, move) {
        if (["charizardmegaz", "druddigonender", "druddigontakeoff"].includes(source.species.id)) {
          return null;
        } else {
          target.trySetStatus("par", source);
        }
      }
    },
    target: "normal",
    type: "Dragon",
    contestType: "Cool"
}